<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. forests." />
<meta name="DC.title" content="Climate Impacts on Forests" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Forest Service, Alaska, Olympic National Forest, Rocky Mountain National Park, biodiversity, Two Countries One Forest, air pollution, carbon dioxide, temperature, invasive species, insect, storms, wildfire, disturbance" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-forests" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-forests" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-05-31" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Forests | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-150811 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Forests</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-teaser" style="width:160px;"><img alt="Ground level photo pointed upward at the tree canopy" height="107" width="160" class="right media-element file-teaser right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-01/forests_small.png" title="" /></span>On This Page</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Growth">Forest Growth and Productivity</a></li>
	<li><a href="#Disturbances">Disturbances</a><br />
		 </li>
</ul><hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change will likely alter the frequency and intensity of forest disturbances, including wildfires, storms, insect outbreaks, and the occurrence of invasive species.</li>
			<li>The productivity and distribution of forests could be affected by changes in temperature, precipitation and the amount of carbon dioxide in the air.</li>
			<li>Climate change will likely worsen the problems already faced by forests from land development and air pollution.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>In the United States, forests occupy approximately 740 million acres, about one third of the country's total land area.<a href="#ref2"><sup>[2]</sup></a> America's forests provide many benefits and services to society, including clean water and air, recreation, wildlife habitat, carbon storage, climate regulation, and a variety of forest products.<a href="#ref2"><sup>[2]</sup></a> Climate influences the structure and function of forest ecosystems and plays an essential role in forest health. A changing climate may worsen many of the threats to forests, such as pest outbreaks, fires, human development, and drought.</p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:262px;"><img alt="Map that shows the extent and type of forest cover in the United States. Forest types vary greatly from east to west and north to south, with Alaskan and Hawai&#039;ian forests also varying greatly." height="300" width="262" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/usforest-large.jpg" title="" /><span class="figcaption">Extent and type of forest cover in the United States. View larger: <a href="http://www.fia.fs.fed.us/library/maps/docs/forestcover.pdf">U.S. Forest Service, National Atlas</a>.</span></span>Climate changes directly and indirectly affect the <a href="/climatechangeisreal/climate-impacts/climate-impacts-forests#Growth">growth and productivity of forests</a> through changes in temperature, rainfall, weather, and other factors. In addition, elevated levels of carbon dioxide have an effect on plant growth. These changes influence complex forest ecosystems in many ways.</p>

<p>In conjunction with the projected impacts of climate change, forests face impacts from land development, suppression of natural periodic forest fires, and air pollution. Although it is difficult to separate the effects of these different factors, the combined impact is already leading to changes in our forests. As these changes are likely to continue in the decades ahead, some of the valuable goods and services provided by forests may be compromised. To learn more about examples of projected regional changes in forests, see the <a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast">Northeast</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">Southeast</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest</a>, and <a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">Alaska</a> regional impacts pages.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<p><a id="Growth" name="Growth"></a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">EPA
		<ul><li><a href="https://www3.epa.gov/climatechange/ccs/">Carbon Sequestration in Agriculture and Forestry</a></li>
			<li><a href="/climatechangeisreal/cre">Climate Ready Estuaries</a></li>
		</ul>
		Other

		<ul><li><a href="http://nca2014.globalchange.gov/report/sectors/forests">National Climate Assessment: Forests</a></li>
			<li><a href="http://www.fs.usda.gov/ccrc/">USFS: Climate Change Resource Center</a></li>
			<li><a href="http://www.usda.gov/oce/climate_change/">USDA: Climate Change</a></li>
			<li><a href="https://www.doi.gov/climate/">DOI: Climate Change</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and">USGCRP: Climate Change and Agriculture, Land Resources, Water Resources, and Biodiversity</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<h2>Impacts on Forest Growth and Productivity</h2>

<p>Many aspects related to climate change are likely to affect forest growth and productivity. Three examples are described below: increases in temperature, changes in precipitation, and increases in carbon dioxide (CO<sub>2</sub>).</p>

<ul class="roomy"><li>Warming temperatures generally increase the length of the growing season. It also shifts the geographic ranges of some tree species. Habitats of some types of trees are likely to move north or to higher altitudes. Other species will be at risk locally or regionally if conditions in their current geographic ranges are no longer suitable.<a href="#ref2"><sup>[2]</sup></a> For example, species that currently exist only on mountaintops in some regions may die out as the climate warms since they cannot shift to a higher altitude.</li>
	<li>Climate change will likely increase the risk of drought in some areas and the risk of extreme precipitation and flooding in others. Increased temperatures alter the timing of snowmelt, affecting the seasonal availability of water. Although many trees are resilient to some degree of drought, increases in temperature could make future droughts more damaging than those experienced in the past<em>. </em>In addition, drought increases wildfire risk, since dry trees and shrubs provide fuel to fires. Drought also reduces trees' ability to produce sap, which protects them from destructive insects such as pine beetles.<a href="#ref5"><sup>[5]</sup></a></li>
	<li>Carbon dioxide is required for photosynthesis, the process by which green plants use sunlight to grow. Given sufficient water and nutrients, increases in atmospheric CO<sub>2</sub> may enable trees to be more productive, which may change the distribution of tree species. Growth will be highest in nutrient-rich soils with no water limitation, and will decrease with decreasing fertility and water supply.<a href="#ref2"><sup>[2]</sup></a></li>
</ul><p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:750px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/shiftinforesttypes-large.jpg"><img alt="Two maps of the eastern US showing the current (1960 to 1990) and projected (2070 to 2100) forest types. Overall there is a projected shift of species, with decreased diversity of forest types in the future." height="480" width="750" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/shiftinforesttypes-large.jpg" /></a><span class="figcaption">Projected shifts in forest types. The maps show recent and projected forest types. Major changes are projected for many regions. For example, in the Northeast, under a lower emissions scenario, the currently dominant maple-beech-birch forest type (red shading) is projected to be displaced by the oak-hickory forest type in a warmer future. Source: <a href="http://downloads.globalchange.gov/usimpacts/allimages/7-Ecosystems/7-Hi%20res/7-Ecosystems-pg-81.jpg">USGCRP (2009)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Disturbances" name="Disturbances"></a>Impacts of Disturbances</h2>

<p>Climate change could alter the frequency and intensity of forest disturbances such as insect outbreaks, invasive species, wildfires, and storms. These disturbances can reduce forest productivity and change the distribution of tree species. In some cases, forests can recover from a disturbance. In other cases, existing species may shift their range or die out. In these cases, the new species of vegetation that colonize the area create a new type of forest.</p>



<ul class="roomy"><li><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:300px;"><img alt="Photograph of mountain pine beetle shows it to be smaller than the tip of a matchstick. A second photograph shows an aerial view of a partially dead forest - some of the evergreen trees are still green, but the majority are reddish grey." height="141" width="300" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/mountainpinebeetles.jpg" /><span class="figcaption">The brown and red trees in this picture have been infested by mountain pine beetles near Winter Park, Colorado in May 2007. Source: <a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and">CCSP (2008)</a></span></span>Insect outbreaks often defoliate, weaken, and kill trees. For example, by 2007, pine beetles had damaged more than  650,000 acres of forest in Colorado and spruce beetles had damaged more than 3.7 million acres in southern Alaska and western Canada.<a href="#ref2"><sup>[2]</sup></a> The hemlock woolly adelgid, an invasive species that is sensitive to cold weather and destroys Eastern hemlock, will likely extend its habitat north as the climate warms.<a href="#ref6"><sup>[6]</sup></a> A lack of natural controls, such as predators or pathogens, as well as inadequate defenses in trees, can allow insects to spread. Climate change could contribute to an increase in the severity of future insect outbreaks. Rising temperatures may enable some insect species to develop faster, alter their seasonal life cycles, and expand their ranges northward. Invasive plant species can displace important native vegetation because the invasive species often lack natural predators. Climate change could benefit invasive plants that are more tolerant the environmental conditions resulting from climate change than are native plants.<a href="#ref2"><sup>[2]</sup></a><a href="#ref5"><sup>[5]</sup></a></li>
	<li>In 2011, wildfires consumed more than 8 million acres of forest in the U.S. (an area roughly the size of Maryland), causing 15 deaths and more than $1.9 billion in damages. Warm temperatures and drought conditions during the early summer contributed to this event.<a href="#ref3"><sup>[3]</sup></a> Climate change is projected to increase the extent, intensity, and frequency of wildfires in certain areas of the country. Warmer spring and summer temperatures, coupled with decreases in water availability, dry out woody materials in forests and increase the risk of wildfire. Fires can also contribute to climate change, since they can cause rapid, large releases of carbon dioxide to the atmosphere.<a href="#ref2"><sup>[2]</sup></a></li>
	<div><span
    class="figure image file file-image file-image-png center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/sizeofwildfires-large.png"><img alt="Line graph shows that the damages, measured in acres per fire, has increased from 1985 to 2009. Annual data varies, but the five year average line shows an increase from approximately 50 acres per fire in 1985 to over 100 acres per fire in 2009." height="291" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/sizeofwildfires-large.png" title="" /></a><span class="figcaption">This figure shows annual wildfire-burned area (in millions of acres) from 1983 to 2015.&nbsp; (The two lines represent two different reporting systems, shown for comparison).&nbsp; The extent of area burned by wildfires each year appears to have increased since the 1980s. According to National Interagency Fire Center data, of the 10 years with the largest acreage burned, nine have occurred since 2000, including the peak year in 2015. This period coincides with many of the warmest years on record nationwide.&nbsp; Source: <a href="https://www3.epa.gov/climatechange/science/indicators/index.html">Climate Change Indicators in the United States</a><br />
<br />
Click the image to view a larger version.</span></span></div><li>Hurricanes, ice storms, and wind storms can cause damage to forests. Hurricanes Rita and Katrina in 2005 damaged a total of 5,500 acres of forest. The amount of carbon released by these trees as they decay is roughly equivalent to the net amount of carbon sequestered by all U.S. forests in a single year.<a href="#ref2"><sup>[2]</sup></a></li>
</ul><div class="box multi highlight right">
	<h2 class="pane-title">Case Study: Effects of Climate Change on Rocky Mountain National Park Forests</h2>

	<div class="pane-content">
		<ul><li>Changes in Rocky Mountain National Park in Colorado demonstrate the impacts that many forests are experiencing or may experience in the future.</li>
			<li>Summer temperatures have been increasing in the park, recent beetle outbreaks have been especially severe, snowpack has been melting earlier, and a nearby glacier has shrunk.</li>
			<li>Park managers anticipate additional warming, reductions in snowpack, shifts in habitats to higher elevations, and losses of some sensitive species.</li>
			<li>The National Park Service is exploring ways to manage fire risks and minimize the impacts from invasive species.<a href="#ref4"><sup>[4]</sup></a></li>
		</ul></div>
</div>

<p>Disturbances can interact with one another, or with changes in temperature and precipitation, to increase risks to forests. For example, drought can weaken trees and make a forest more susceptible to wildfire or insect outbreaks. Similarly, wildfire can make a forest more vulnerable to pests.<a href="#ref2"><sup>[2]</sup></a><a href="#ref3"><sup>[3]</sup></a> The combination of drought and outbreaks of beetles has damaged <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest#Pinon">piñon pine forests in the Southwest</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>1. U.S. Forest Service (undated). <a href="http://www.fs.fed.us/documents/USFS_An_Overview_0106MJS.pdf"><em>USDA Forest Service: An Overview</em></a>. </small></p>

<p><small><a id="ref2" name="ref2"></a>2. CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and"><em>The Effects of Climate Change on Agriculture, Land Resources, Water Resources, and Biodiversity in the United States</em>. <em>Chapter 3: Land Resources: Forest and Arid Lands</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Backlund, P. , A. Janetos, D. Schimel, J. Hatfield, K. Boote, P. Fay, L. Hahn, C. Izaurralde, B.A. Kimball, T. Mader, J. Morgan, D. Ort, W. Polley, A. Thomson, D. Wolfe, M. Ryan, S. Archer, R. Birdsey, C. Dahm, L. Heath, J. Hicke, D. Hollinger, T. Huxman, G. Okin, R. Oren, J. Randerson, W. Schlesinger, D. Lettenmaier, D. Major, L. Poff, S. Running, L. Hansen, D. Inouye, B.P. Kelly, L Meyerson, B. Peterson, and R. Shaw. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>3. USGCRP (2014). Groffman, P. M., P. Kareiva, S. Carter, N. B. Grimm, J. Lawler, M. Mack, V. Matzek, and H. Tallis, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/ecosystems"><em>Ch. 8: Ecosystems, Biodiversity, and Ecosystem Services. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 195-219. doi:10.7930/J0TD9V7H.</small></p>

<p><small><a id="ref4" name="ref4"></a>4. NPS (2008). <a href="http://www.nps.gov/romo/parkmgmt/upload/climate_change_rocky_mountain2.pdf"><em>Climate Change in Rocky Mountain National Park: Preservation in the Face of Uncertainty</em></a><em>.</em> National Park Service, U.S. Department of the Interior.</small></p>

<p><small><a id="ref5" name="ref5"></a>5. USGCRP (2009). <a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf"><em>Global Climate Change Impacts in the United States</em>.</a> “Climate Change Impacts by Sectors: Ecosystems.” Karl, T.R., J.M. Melillo, and T.C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p><small><a id="ref6" name="ref6"></a>6. USGCRP (2014). Horton, R., G. Yohe, W. Easterling, R. Kates, M. Ruth, E. Sussman, A. Whelchel, D. Wolfe, and F. Lipschultz, 2014: <a href="http://nca2014.globalchange.gov/report/regions/northeast"><em>Ch. 16: Northeast. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a><em>, </em>J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 16-1-nn.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished active-trail menu-link active">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:59:27 -->